boinc
metapackage for the BOINC client and the manager

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/boinc

general

source
boinc (source, net)
version
7.6.6+dfsg-3
maint
Debian BOINC Maintainers (a), Steffen Moeller (u), Guo Yixuan (郭溢譞) (u, dm), Gianfranco Costamagna (u, dm)
arch
any all
std-ver
3.9.6
VCS
Git (browse)

todo

  • Lintian reports 20 warnings about this package. You should make the package lintian clean getting rid of them.
  • Build log checks report 3 warnings about this package.
  • A new upstream version is available: 7.6.9, you should consider packaging it.
  • Some strings of this package need translation. You should check the l10n status report for more information.

problems

  • The package has not yet entered testing even though the 5-day delay is over. Check why.
  • There were override disparities found in suite unstable:
    • boinc-dev: Override says devel - optional, .deb says oldlibs - extra
  • There were override disparities found in suite experimental:
    • boinc-dev: Override says devel - optional, .deb says oldlibs - extra

testing migration

  • This package will soon be part of the auto-wxwidgets3.0 transition. You might want to ensure that your package is ready for it. You can probably find supplementary information in the debian-release archives or in the corresponding release.debian.org bug.
  • This package will soon be part of the auto-nvidia-cuda-toolkit transition. You might want to ensure that your package is ready for it. You can probably find supplementary information in the debian-release archives or in the corresponding release.debian.org bug.
  • This package is part of the ongoing testing transition known as wxwidgets3.0. Please avoid uploads unrelated to this transition, they would likely delay it and require supplementary work from the release managers. On the other hand, if your package has problems preventing it to migrate to testing, please fix them as soon as possible. You can probably find supplementary information in the debian-release archives or in the corresponding release.debian.org bug.
excuses:
  • 32 days old (needed 5 days)
  • Invalidated by dependency
  • Not considered
  • Depends: boinc gcc-5 (not considered)
  • Depends: boinc wxwidgets3.0 (not considered)

news RSS

bugs

all bug history graph
29
RC
0
I&N
18
M&W
11
F&P
0

ubuntu ubuntu ...